.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-daa480cb-c289-e814-7fc3-0c047586c437 {
 line-height: 20px;
}

.lfr-layout-structure-item-daa480cb-c289-e814-7fc3-0c047586c437 ul {
margin-bottom: 0;
}

.lfr-layout-structure-item-daa480cb-c289-e814-7fc3-0c047586c437 p {
margin-bottom: 0;
}

.lfr-layout-structure-item-daa480cb-c289-e814-7fc3-0c047586c437 ul li:last-child {
 list-style: none;
}.lfr-layout-structure-item-36216b00-92f2-cce9-8be3-c7fad0379e8f {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a9cf2fc1-9433-cd4b-b950-fabbb356ff07 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ad6f5be-8873-1413-f95e-1ded9e14bdca {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-227de8fa-286c-b8e6-095c-0e49fd90d8a2 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-117025b9-7d58-e553-b3be-9b1260d6c687 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-117025b9-7d58-e553-b3be-9b1260d6c687 a, .lfr-layout-structure-item-117025b9-7d58-e553-b3be-9b1260d6c687 h3 {
  display: flex;
  flex: 0 0 auto;
  white-space: nowrap;
} .lfr-layout-structure-item-086722e3-c2a0-e907-6770-e37d4e284332 .mpsc-card-acao-grande__description {
width: 600px;
}.lfr-layout-structure-item-1fbf5fea-c754-0471-bd1c-714e266c9305 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1fbf5fea-c754-0471-bd1c-714e266c9305 .mpsc-card-acao-grande__icon.mpsc-icon--large {
transform: rotate(0) !important;
}

.lfr-layout-structure-item-1fbf5fea-c754-0471-bd1c-714e266c9305 .mpsc-card-acao-grande__icon-wrapper {
 right: -1px;
}.lfr-layout-structure-item-51d632a7-fba2-1428-c7bd-7cea0e0c2b9f {
font-size: var(--font-size-base) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-51d632a7-fba2-1428-c7bd-7cea0e0c2b9f p {
margin-bottom: var(--mpsc-space-1, 8px);
}.lfr-layout-structure-item-67f161f4-95e1-0a6f-e2f2-3e3c2921c488 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8930036f-1784-4dac-5e12-e0e81c5ced6b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19251578-c7c1-3339-80a3-c5db529c3465 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19251578-c7c1-3339-80a3-c5db529c3465 a {
  display: flex;
  flex: 0 0 auto;
  white-space: nowrap;
} .lfr-layout-structure-item-50ff7661-9b93-9c7c-d2f3-1df06ac29315 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-452b0744-326d-fab3-fb35-78e761fcbae4 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-452b0744-326d-fab3-fb35-78e761fcbae4 {
background: #FFF;
}.lfr-layout-structure-item-9705b982-7e66-1064-7f51-c2b7d45a28d6 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0d15ed0-e6eb-d58b-b791-f105514fb57c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ffa0114-de8c-2fd8-db91-d56ac3635d80 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd7245da-9087-6210-e3fe-9eb7a22fa335 .mpsc-info-card__icon-wrapper {
background: var(--mpsc-color-white);
}

.lfr-layout-structure-item-dd7245da-9087-6210-e3fe-9eb7a22fa335 {
}.lfr-layout-structure-item-ed0364bb-4bcd-d942-a6c1-85ed9da172c3 {
display: none !important;
}
.lfr-layout-structure-item-9aecab64-da7e-ad86-e8fc-6bf89ae1f029 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.mpsc-badge-pill--md .mpsc-badge-pill__text {
    font-size: 12px !important
}.lfr-layout-structure-item-547d3751-a003-a8a9-ba3f-b88912ce443c {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-63797abb-9370-bd63-0e33-95f36bdb91b2 {
 
}.lfr-layout-structure-item-649622e1-d4e9-9ed3-c8b5-dc971f50fba2 {
display: none !important;
}
.lfr-layout-structure-item-740caec0-c3e3-4e80-e88b-85cac3a82973 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9ee6769b-9ece-b63c-67be-5456a472c709 .mpsc-info-card__background-illustration {
transform: rotate(-22deg);
top: 20%;
}.lfr-layout-structure-item-fb52e4d1-6e32-9d66-19cf-1d01c77c57b6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-36216b00-92f2-cce9-8be3-c7fad0379e8f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-227de8fa-286c-b8e6-095c-0e49fd90d8a2 {
display: block !important;
}
.lfr-layout-structure-item-117025b9-7d58-e553-b3be-9b1260d6c687 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-117025b9-7d58-e553-b3be-9b1260d6c687 a, .lfr-layout-structure-item-117025b9-7d58-e553-b3be-9b1260d6c687 h3 {

} .lfr-layout-structure-item-086722e3-c2a0-e907-6770-e37d4e284332 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-086722e3-c2a0-e907-6770-e37d4e284332 .mpsc-card-acao-grande__description {

}.lfr-layout-structure-item-1fbf5fea-c754-0471-bd1c-714e266c9305 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1fbf5fea-c754-0471-bd1c-714e266c9305 .mpsc-card-acao-grande__icon-wrapper {
 display: none;
}.lfr-layout-structure-item-19251578-c7c1-3339-80a3-c5db529c3465 {
display: none !important;
}
.lfr-layout-structure-item-50ff7661-9b93-9c7c-d2f3-1df06ac29315 {
display: none !important;
}
.lfr-layout-structure-item-9705b982-7e66-1064-7f51-c2b7d45a28d6 {
display: block !important;
}
.lfr-layout-structure-item-9187733e-9385-055a-23a2-573e4f4a497e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9187733e-9385-055a-23a2-573e4f4a497e .mpsc-info-card__background-illustration {
display: block !important;
top: -2%;
}.lfr-layout-structure-item-dd7245da-9087-6210-e3fe-9eb7a22fa335 .mpsc-info-card__icon-wrapper {
background: var(--mpsc-color-white);
}

.lfr-layout-structure-item-dd7245da-9087-6210-e3fe-9eb7a22fa335 {
flex-wrap: wrap;
justify-content: center;
margin: auto;
}.lfr-layout-structure-item-ed0364bb-4bcd-d942-a6c1-85ed9da172c3 {
display: block !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-547d3751-a003-a8a9-ba3f-b88912ce443c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-649622e1-d4e9-9ed3-c8b5-dc971f50fba2 {
display: block !important;
}
.lfr-layout-structure-item-e5e2e5c4-904b-00f5-b640-c4eb29a6d929 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5e2e5c4-904b-00f5-b640-c4eb29a6d929 .mpsc-info-card__background-illustration {
display: block !important;
top: 1%;
}.lfr-layout-structure-item-fb52e4d1-6e32-9d66-19cf-1d01c77c57b6 {
display: none !important;
}
}